Skip to content
Permalink
Browse files
RAT-290: Provide scope to prevent warning in newer maven versions
  • Loading branch information
ottlinger committed Jan 11, 2022
1 parent 1b49b3f commit 94e9be17a47311b5b04fadbd70d47e19bc43fed8
Showing 1 changed file with 1 addition and 0 deletions.
@@ -188,6 +188,7 @@
<groupId>org.apache.maven</groupId>
<artifactId>maven-plugin-api</artifactId>
<version>${mavenVersion}</version>
<scope>provided</scope>
</dependency>
<dependency>
<groupId>org.apache.maven</groupId>

0 comments on commit 94e9be1

Please sign in to comment.